@charset "utf-8";
/* CSS Document */

body {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAHElEQVQYlWNgIACePn36n5AauCK8ikcVYSjGBwAMA0I9uHQfvwAAAABJRU5ErkJggg==") repeat scroll 0 0 #FFFFFF;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	padding: none;
    min-height: 100%;
}
.right_bg {
	background: #f7e8d5;
	height:100%;
}
.left_bg {
	background: url(../images/left_bg.jpg) repeat-y;
	height:100%;
	font-size: 14px;
 	/*padding-bottom:*/
}
h3.form_heading{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 18px;
	color:#d78518;
    font-weight: normal;
    margin: 0 20px 10px 20px;
    padding: 20px 0 0 0;
	border-bottom:1px solid #9db6da;
	background:none;
	clear:both;
}
.left_bg_menu ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
}
.left_bg_menu ul li a {
	text-decoration: none;
	color:#fff;
	padding: 7px 11px;
	background: none;
	display: block;
}
.left_bg_menu ul li a:visited {
	color: #fff;
}
.left_bg_menu ul li a:hover, .left_bg_menu ul li .current {
	color: #1f5eae;
	background: #fff;
}
h1{
	background: none;
    color: #1f5eae;
    margin: 2px 0 0;
    padding:0 5px;
    width: auto;
	margin:0;
}
h2{
	background: none;
    color: #4c4d4f;
    margin: 2px 0 0;
    padding: 0 5px;
    width: auto;
	font-size:42px;
	margin:0;
}
h3{
	background: none;
    color: #4c4d4f;
    margin: 2px 0 0;
    padding: 0 5px;
    width: auto;
	font-size:30px;
	margin:0;
	
}
	
h4{
	background:#333333;
    color: #fff;
    margin: 2px 0 0;
    padding:5px;
	font-size:30px;
	width:auto;
	float:left;

}
.workshop_main h4 {
    color: #1D5EAE;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    background: none repeat scroll 0 0 transparent;
}
.regisree_now{
	background:#1F5EAE;
	width:200px;
	height:27px;
	color:#fff;
	font-size:30px;
	margin-top:10px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 12px 12px 10px;
	float:left;
	-webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
	-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 1);
	box-shadow:         1px 1px 1px rgba(50, 50, 50, 1);
}
.regisree_now a{
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	margin:0;
	padding:0;	
	
		
}	


.rbi_main{
	float:left;
	border:0px solid #4c4c4c;
	width:100%;
	margin-top:10px;
}
	

.workshop_main{
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	border-top:2px solid #4c4c4c;
	height:auto;
	margin-top:20px;
	padding:5px 0;
	font-size:12px;
	line-height:20px;
	color:#000000;
}

.content {
	
	height: auto;
	margin: 5px 0 0 0;
	padding: 0 0 10px 0;
	position: relative;
	min-height: 250px;
}
.note{
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px !important;
	color:#f20a0a;
    font-weight: normal;
    line-height: 16px !important;
    margin: 0 0 10px;
    padding: 0;
}	

.form_text{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000;
    font-weight:normal;
	margin-bottom:10px;
}

.form-required{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
	color:#f20a0a;
}
.workshop_main h3{
	font-family:Verdana, Geneva, sans-serif;
	color:#1d5eae;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:5px 0;
}
.form_textfield{
	background:#fff;
	width:100%;
	height:20px;
    /*font-family:Arial, Helvetica, sans-serif;*/
    font-size: 12px;
	color:#000;	
	border:1px solid #ccc;
	padding:0 5px;
	line-height:28px;
}

.margin_bottom10{
	margin:0 0 10px 0;
}
.blue_link{
	color:#215eb1;
	text-decoration:none;
	
	
}
.blue_link a{
	color:#215eb1;
	text-decoration:none;
}
.contact{
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	border-top:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	height:auto;
	padding:7px 0 5px 0;
	font-size:12px;
	line-height:16px;
	color:#000;
	width:100%;
	margin-top:10px;
}
.contact h4{
	color:#923f17;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:5px 0 0;
	background:none;
	float:left;
	
}
.contactbox{
	float:left;
	margin-right:50px;
	width:auto;
}
.full_size{
	height:100%;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	overflow:hidden;
}
.dp_textbox {
    width: 80px;
}
.logo 
{
    margin-top:10px;
    text-align: center;
}
.reg_text
{
    float: left;
    font-size: 28px;
    height: 27px;
    margin-top: 11px;
    padding: 3px 12px 0 10px;
}
.form_dropdown
{
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.section_title
{
    color: #1D5EAE;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0 10px;
    text-align: center;
}
.btn_submit {
    background: url("../images/btn_submit.png") repeat-x scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    /*float: right;*/
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 35px;
    margin: 10px 28px 20px 0;
    text-align: center;
    text-transform: uppercase;
    width: 133px;
}
.container_12 .grid_12 
{
    min-height: 320px;
}
.profile_image
{
    border: 6px solid #C5C5C5;
    border-radius: 6px 6px 6px 6px;
    float: left;
    height: 151px;
    margin: 5px 10px 5px 5px;
    width: 140px;
}
.f_main
{
    clear: both;
    width: 900px;
}
.f_left
{
    float: left;
    width: 170px;
    margin-top:30px;
}
.f_right
{
    float: left;
    width: 730px;
    margin-top:30px;
}
/* grid css*/
.tableheader {
	font-family: Tahoma, Arial, Verdana, "Times New Roman";
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px double #000000;
	border-right: 1px double #000000;
	border-bottom: 1px double #000000;
	border-left: 1px double #000000;
	background-color:#5D7B9D;
}

.tablecontent1 {font-family: Tahoma, Arial, Verdana, "Times New Roman";
font-size: 13px;
font-weight: normal;
background-color: #ffffff;
height: 22px;
padding-right: 5px;
padding-left: 5px;
color: black;
padding-top: 3px;
padding-bottom: 3px;
}

.tablecontent2 {
font-family: Tahoma, Arial, Verdana, "Times New Roman";
font-size: 12px;
font-weight: normal;
background-color: #ffffff;
height: 20px;
padding-right: 5px;
padding-left: 5px;
padding-top: 3px;
color: black;
padding-bottom: 3px;
}
/*end*/
ul.participant_list li a, a.link1 {
    color: #1D5EAE;
    text-decoration: none;
}
a.disabled:hover
{
    background:none !important;
    color:#fff !important;
}
